Subject: 24.0.50; alpha frame parameter: flashing if standalone minibuffer
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Jun 2010 08:22:32 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

If you use a standalone minibuffer, and you set some other frame's alpha
parameter (e.g. (set-frame-parameter nil 'alpha (cons 100 80))), then
using the minibuffer makes the alpha frame flash (at least on Windows).

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-05-23 on G41R2F1
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/xpm/include'